Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
113014Apache 2.4.49 < 2.4.50 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability10/6/202110/15/2021
high
153894FreeBSD : Apache httpd -- Multiple vulnerabilities (25b78bdd-25b8-11ec-a341-d4c9ef517024)NessusFreeBSD Local Security Checks10/6/20211/26/2022
high
154179Amazon Linux 2 : httpd (ALAS-2021-1716)NessusAmazon Linux Local Security Checks10/16/20211/26/2022
critical
153884Apache 2.4.49 < 2.4.50 Multiple VulnerabilitiesNessusWeb Servers10/5/20214/11/2022
high
154188Amazon Linux AMI : httpd24 (ALAS-2021-1543)NessusAmazon Linux Local Security Checks10/17/20211/26/2022
critical
153885Apache HTTP Server 2.4.49 Path Traversal (CVE-2021-41773)NessusCGI abuses10/5/20214/25/2022
high